Page MenuHomePhabricator

Fix the local-stack-framework test
ClosedPublic

Authored by jingyue on Apr 18 2014, 10:20 PM.

Details

Summary

DCE optimized away everything. Use volatile store to protect the generated PTX from DCE.

Diff Detail

Event Timeline

eliben accepted this revision.Apr 21 2014, 10:04 AM

LGTM

Committed in 206763.

jingyue closed this revision.Apr 22 2014, 4:20 PM